WSDiscovery10::Types::AttributedQName(3)

NAME
WSDiscovery10::Types::AttributedQName

DESCRIPTION
Perl data type class for the XML Schema defined complexType AttributedQName from the namespace http://schemas.xmlsoap.org/ws/2004/08/addressing.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { value => $some_value },

AUTHOR
Generated by SOAP::WSDL